API Direct
Endpoints
Trustpilot Category Search

Trustpilot Category Search

GET /v1/trustpilot/categories

Search Trustpilot categories by keyword to find category IDs at any level of the taxonomy.

Cost
$0.005 per request
Free tier
50 requests/month

Parameters

query *
Keyword, e.g. bank or shop (max 200 characters)

Example Request

curl "https://apidirect.io/v1/trustpilot/categories?query=bank"   -H "X-API-Key: YOUR_API_KEY"

Example Response

{
  "categories": [
    {
      "category_id": "bank",
      "name": "Bank"
    },
    {
      "category_id": "savings_bank",
      "name": "Savings Bank"
    },
    {
      "category_id": "private_sector_bank",
      "name": "Private Sector Bank"
    },
    {
      "category_id": "investment_bank",
      "name": "Investment Bank"
    },
    {
      "category_id": "central_bank",
      "name": "Central Bank"
    },
    {
      "category_id": "trust_bank",
      "name": "Trust Bank"
    }
  ],
  "count": 6,
  "query": "bank"
}

Your Usage

Free tier this month
Loading...
Recent Activity